<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <record id="action_content_pool" model="ir.actions.client">
        <field name="name">Content Pool</field>
        <field name="tag">encoach_content_pool</field>
    </record>

    <menuitem id="menu_content_pool_browser"
              name="Content Pool Browser"
              parent="encoach_core.menu_encoach_content"
              action="action_content_pool"
              sequence="5"/>

</odoo>
